what is the android device version must be used with opencv library?

asked 2017-09-09 22:56:02 -0500

rawantaban gravatar image

I am new in android development and I need to use Opencv library with android studio for face detection and eye tracking ... but i have some questions about this field that are :

  • what the android device version and API that the opencv can work on ??
  • is the model of device is important? (i need to use taplet)
  • what is the best version of opencv that i should to use??

until now, i only tried to open the camera with the opencv library but it not opened ... i have some problems that i don't know where...

please .. i need anything that can help me( codes, links , tutorials , projects) even if just a little general advice...

thanks...

edit retag flag offensive close merge delete